PHP Manual
Prev |  | Next

# SWFText->moveTo()

(no version information, might be only in CVS)

SWFText->moveTo() -- Moves the pen

## Description

class SWFText {
void moveTo ( int x, int y )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftext->moveto() moves the pen (or cursor, if that makes more sense) to (`x`,`y`) in text object's coordinate space. If either is zero, though, value in that dimension stays the same. Annoying, should be fixed.

## Return Values

No value is returned.

Prev | Home | Next
SWFText->getWidth() | Up | SWFText->setColor()